Bug 1721647 - mysql process consuming 400% CPU [NEEDINFO]
Summary: mysql process consuming 400% CPU
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Pradeep Kilambi
QA Contact: Nataf Sharabi
URL:
Whiteboard:
Depends On:
Blocks: 1721557
TreeView+ depends on / blocked
 
Reported: 2019-06-18 19:27 UTC by Vinay Kapalavai
Modified: 2019-09-26 10:52 UTC (History)
14 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190624150412.1f6a24f.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1709075
Environment:
Last Closed: 2019-09-21 11:23:21 UTC
Target Upstream Version:
gregraka: needinfo? (pkilambi)
gregraka: needinfo? (pkilambi)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:23:36 UTC

Comment 7 Nataf Sharabi 2019-07-15 12:16:56 UTC
I've installed puddle RHOS_TRUNK-15.0-RHEL-8-20190701.n.0

rpm -qa | grep openstack-tripleo-hea
openstack-tripleo-heat-templates-10.5.1-0.20190701110422.889d4d4.el8ost.noarch

[heat-admin@controller-0 ~]$ sudo podman exec -ti panko_api_cron top


top - 12:15:06 up 4 days, 17:05,  0 users,  load average: 1.70, 1.48, 1.62
Tasks:   3 total,   1 running,   2 sleeping,   0 stopped,   0 zombie
%Cpu(s):  5.9 us,  1.3 sy,  0.0 ni, 91.9 id,  0.0 wa,  0.7 hi,  0.2 si,  0.0 st
MiB Mem : 62.6/32004.2  [|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||                                     ]
MiB Swap:  0.0/0.0      [                                                                                                    ]

    PID USER      PR  NI    VIRT    RES    SHR S  %CPU  %MEM     TIME+ COMMAND                                                                                                                
      1 root      20   0    4208    820    756 S   0.0   0.0   0:00.07 dumb-init                                                                                                              
      8 root      20   0   22864   3064   2220 S   0.0   0.0   0:03.00 crond                                                                                                                  
   1487 root      20   0   48392   3808   3216 R   0.0   0.0   0:00.06 top             

[heat-admin@controller-0 ~]$ sudo podman exec -ti panko_api_cron uptime
 12:16:41 up 4 days, 17:07,  0 users,  load average: 1.86, 1.51, 1.62

Comment 11 errata-xmlrpc 2019-09-21 11:23:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.